﻿ #AttachTPorEB .divNext { float:right; }
    #AttachTPorEB .width50 { width:49px; float:left;height:16px; padding:1px 2px 1px 2px;border: solid 1px #969696} 
     .bluebutton { clear:none !important }
     *:first-child+html .form-error {margin-left:215px !important;}
      #termsAndCondNotification { display:none;}
        .divNotificationControl { width:457px; }
        #divUpdateSuccessMsg { width:457px; }
        .CSSCrum {color:#D2D2C6;}
        .CSSCrum:hover {text-decoration :underline;color:#FF3300;}
       